/*@font-face {*/
/*	font-family: 'MyriadPro bold';*/
/*	src: url(../fonts/myriad/myriad-set-pro_bold.ttf) format("truetype");*/
/*}*/

/*@font-face {*/
/*	font-family:'MyriadPro medium';src:url(../fonts/myriad/myriad-set-pro_medium.ttf) format("truetype");*/
/*}*/

/*@font-face {*/
/*	font-family:'MyriadPro semi bold';src:url(../fonts/myriad/myriad-set-pro_semibold.ttf) format("truetype");*/
/*}*/

/*@font-face {*/
/*	font-family:'MyriadPro thin';src:url(../fonts/myriad/myriad-set-pro_thin.ttf) format("truetype");*/
/*}*/

.row.align-items-center {
    align-items: center;
    display: flex;
}

.jp_slide_img_overlay {
	/*background: url(../images/ourimages/headerbg.jpg);*/
	/*background-repeat: no-repeat;*/
	/*background-size: cover;*/
	/*background: linear-gradient(90deg, rgba(144,73,254,1) 0%, rgba(72,51,133,1) 53%);*/
	/*background: #574099;*/
	background: linear-gradient(135deg, #9049fe, #483385);
}

.jp_job_heading h2 {
	font-size: 65px;
	color: #fff;
	letter-spacing: 0;
	/*font-family: 'MyriadPro semi bold';*/
	text-align: center;
}

body {
	
	overflow-x: hidden;
}

p {
	font-size: 16px;
}

.ehrp-h1{
    font-size: 58px;
    color: #fff;
    line-height: 68px;
    font-weight: 600;
}

.ehrp-p{
    padding-top: 10px;
    font-size: 20px;
    color: #fff;
}

.next-p+p {
	max-height: 130px!important;
	overflow: hidden;
	/*font-family: 'MyriadPro medium'!important;*/
	color: #797979;
	font-size: 16px;
}

.jp_banner_main_jobs {
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
}

.telephone {
	float: right;
	text-align: right;
	color: #fff;
	font-size: 30px;
	margin-top: 30px;
}

.logo {
	margin-top: 20px;
}

.n-ul {
	list-style-type: disc;
	margin-bottom: 9px;
	margin-left: 26px;
	font-size: 17px;
}

.jp_listing_tabs_wrapper.border-none.privacy {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.privacy-heading {
	margin-top: 20px;
	margin-bottom: 10px;
}

.mt-0 {
	margin-top: 0!important;
}

p.px {
	font-size: 16px;
}

@media (max-width:991px) {
	.jp_bottom_footer_Wrapper {
		margin-top: 0;
		padding-top: 9px;
		padding-bottom: 0;
	}

	.telephone {
		margin-top: 17px;
	}

	.jp_bottom_footer_right_cont ul {
		margin-top: 0;
		margin-left: -16px;
	}

	.telephone {
		text-align: center;
		float: none;
		margin-left: 15px;
	}

	.logo {
		text-align: center;
	}
}

.phone-ico {
	margin-bottom: 5px;
	margin-right: 5px;
}

.hidden {
	display: none;
}

.modal-header {
	border-bottom: none;
}

.modal-footer {
	border-top: none;
}

.modal-content {
	background: url(../images/modal-bg.png?v=2);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #fff;
	padding: 0;
}

.ehead {
	color: #0088ca;
	font-size: 31px;
	/*font-family: 'MyriadPro semi bold';*/
	line-height: 51px;
	margin-top: -8px;
}

.eform {
	margin-top: 50px;
	margin-left: 17px;
}

.etext-field {
	border: none;
	border-bottom: 1px solid;
	padding-bottom: 13px;
	width: 83%;
	color: #000;
	font-size: 18px;
	background: 0 0;
}

::placeholder {
	color: #000;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #000;
}

::-ms-input-placeholder {
	color: #000;
}

.modal-body {
	padding-left: 37px;
}

.mt-66 {
	margin-top: 66px;
}

.lg-width {
	width: 92%;
}

.ebutton {
	background-color: #ffa700;
	color: #fff;
	float: right;
	border: none;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 49px;
	font-size: 16px;
	border-radius: 5px;
	margin-right: 52px;
}

@media (min-width:1080px) {
	.modal-dialog {
		width: 1077px;
		margin: 30px auto;
		padding: 0;
	}
}

@media (max-width:1025px) {
	.modal-dialog {
		width: 716px;
	}

	.modal-content {
		background: url(../images/modal-bg-tab.png);
		background-repeat: no-repeat;
		background-position: 100%;
		background-color: #fff;
		padding: 0;
		margin: 0;
	}
}

@media (max-width:768px) {
	.jp_banner_heading_cont_wrapper {
		padding-top: 45px;
	}

	.modal-dialog {
		width: 716px;
	}

	.modal-content {
		background: #fff;
	}

	.etext-field {
		width: 93%;
	}

	.lg-width {
		width: 97%;
	}
	
	.jp_job_post_main_wrapper .col-lg-9.col-md-9.col-sm-9.col-xs-12 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .jp_job_post_main_wrapper .jp_job_post_right_cont {
        width: 100%;
        padding-left: 0 !important;
    }
}

@media (max-width:736px) {
	.modal-dialog {
		width: 97%;
	}

	.modal-content {
		background: #fff;
	}

	.etext-field {
		margin-top: 33px;
		width: 96%;
	}

	.lg-width {
		width: 96%;
	}

	.ebutton {
		margin-top: 37px;
		margin-right: 24px;
	}

	.mt-66 {
		margin-top: 33px;
	}

	.eform {
		margin-top: 10px;
		padding-right: 5px;
	}
}

@media (max-width:415px) {
	.ebutton {
		margin-right: 10px;
	}
}

.fari {
	font-size: 13px;
	float: right;
	margin-right: 20px;
}

.border-none {
	border: none!important;
}

.how {
	font-size: 22px;
}

.ease-text {
	font-size: 18px;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 25px;
}

.rate-tip {
	background-color: #ff9c25;
	border-radius: 5px;
	margin-top: -36px;
	color: #fff;
	padding-top: 8px;
	padding-left: 17px;
	font-size: 17px;
	padding-bottom: 5px;
	width: 105px;
}

.tip {
	margin: 0;
	padding: 0;
	margin-top: -8px;
	margin-left: 7px;
}

.with-tip {
	margin-top: 10px;
}

.how-with-bottom-space {
	margin-bottom: 25px;
}

.comments-sec-hr {
	border-bottom: 1px solid #e5e5e5;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

.purple-box {
	background-color: #e2eeff;
	border-radius: 10px;
}

.review-head {
	font-size: 20px;
	color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
}

.small-rating label {
	font-size: 16px!important;
	padding-top: 16px!important;
}

.overal-qual {
	padding-top: 28px;
	font-size: 14.38px;
}

.padfree {
	padding-left: 0;
	padding-right: 0;
}

button.click-to-start {
	background: #4b8ae7;
	border: none;
	color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
	margin-top: 23px;
	font-size: 13.7px;
}

.grey-box {
	background-color: #f7f7f7;
	padding: 20px;
	border-radius: 5px;
	margin-top: 35px;
}

.profile {
	background-color: #518de7;
	border-radius: 7px;
	padding: 25px;
}

.profile p {
	color: #fff;
	font-size: 17px;
}

.mb-0 {
	margin-bottom: 0!important;
}

.date-tag {
	background: #fff;
	padding-left: 16px;
	padding-bottom: 7px;
	padding-top: 8px;
	width: 90px;
	color: #518de7;
	font-size: 14.5px;
	border-radius: 6px;
	float: right;
	/*font-family: 'MyriadPro semi bold';*/
}

.review-head-small {
	font-size: 21px;
}

.rev-pad {
	padding-left: 20px;
	padding-top: 25px;
}

.active-star {
	color: #ff9c25;
	font-size: 23px;
	margin-top: 10px;
}

.empty-star {
	color: #7f7f7f;
	font-size: 23px;
	margin-top: 10px;
}

.mt-22 {
	margin-top: 22px;
}

p.small-para {
	font-size: 16px;
	padding-right: 30px;
}

.bg-none {
	background: 0 0;
}

.reply-head {
	margin-left: 10px;
	color: #4f8ce7;
	font-size: 21px;
}

.rep-pic {
	position: relative;
	top: -5px;
}

.invert {
	background: #518de7;
	color: #fff;
}

.mtm7 {
	margin-top: -7px;
}

.reply-text {
	font-size: 16px!important;
	color: #000!important;
	margin-top: 20px;
}

@media only screen and (max-width:1199px) and (min-width:992px) {
	.small-rating label {
		font-size: 13px!important;
	}

	button.click-to-start {
		padding-left: 13px;
		padding-right: 13px;
	}

	.ease-text {
		font-size: 16px;
	}

	.active-star {
		font-size: 19px;
	}

	.empty-star {
		font-size: 19px;
	}
}

@media only screen and (max-width:991px) {
	.overal-qual {
		text-align: center;
		padding-top: 0;
	}

	.review-head {
		text-align: center;
	}

	.small-rating label {
		padding-top: 5px!important;
	}

	.text-left {
		text-align: center;
	}

	button.click-to-start {
		text-align: center;
		margin-bottom: 25px;
		margin-top: 18px;
	}

	.date-tag {
		margin-top: 15px;
		float: left;
	}
}

.w-heading {
	font-size: 15px;
}

.wbox {
	margin-left: 18px;
	margin-top: 25px!important;
}

.w-box-sec {
	border-bottom: 1px solid #e5e5e5;
	width: 91%;
	padding-bottom: 17px;
}

.w-r-text {
	color: #232323;
	font-size: 24.82px;
	margin-left: 8px;
}

.ico-img {
	top: -9px;
	position: relative;
}

.w-i-box {
	margin-top: 11px;
}

.font-16 {
	font-size: 16px;
}

img.ico-img3 {
	margin-top: -10px;
}

img.ico-img2 {
	margin-top: -10px;
}

img.ico-img4 {
	margin-top: -5px;
}

.mb-none {
	border-bottom: none;
}

a.white-anchor {
	color: #ffffff8c;
}

.newtime {
	font-size: 18px;
}

.limit-logo-size {
	width: 100px;
}

.sticky {
	position: fixed;
	width: 100%;
	background: #574099;
	z-index: 300;
	padding-bottom: 35px;
}
.pg-pager li.pg-item:last-of-type{
    display:none;
}

@media (min-width: 768px){
    .text-right{
        text-align: right;
    }
    }   
}
}